@charset "utf-8";
/* CSS Document */

/* MENU FLASH */
#menuFlash{
	width:870px;
	height:192px;
	background-color:#000;
	float:left;
}
#divScrollMenu{
	position:absolute;
	z-index:1;
	height:15px;
	width:870px;
	opacity:0.6;
	background-color:#FFF;
	color:#000;
	display:none;
	box-shadow:0px 2px 2px #000;
}
#FotoMenuFlash{
	position:absolute;
	z-index:1;
	display:none;
	opacity:0;
	width:120px;
	height:auto;
	border-radius:6px 6px 0px 0px;
	box-shadow:5px 2px 10px #000;
}
#divVideo{
	position:absolute;
	z-index:0;
	width:870px;
	height:192px;
}
.divBtnVideo{
	position:absolute;
	z-index:1;
	margin-top: 170px;
	width:870px;
	height:20px;
	padding-bottom:5px;
}

#divSubBtnAstilladoras{
	display:none;
	margin-left:0px;
	margin-top:145px;
}

#videoFlash{
	width: 870px;
	height: 192px;
}
.btnFlashForestry{
	float:left;
	position:relative;
	background-color: rgba(231, 157, 36, 0.8);
	text-align: center;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	padding: 1px;
	margin-left:5px;
	height: 20px;
	width: 117px;
	box-shadow: -5px 0px 5px #000;
	border-radius: 2px;
}
.btnFlashForestry:link { color: #FFF; }
.btnFlashForestry:visited { color: #FFF; }
.btnFlashForestry:hover { color: #FFF; }

/* FIN MENU FLASH */
